Name:		anyremote2html
Version:	1.4
Release:	%mkrel 9
Summary:	Web frontend for anyRemote Wireless remote control program
License:	GPLv2+
Group:		System/Kernel and hardware
URL:		http://anyremote.sourceforge.net/
Source0:	http://sourceforge.net/projects/anyremote/files/%{name}/%{version}/%{name}-%{version}.tar.gz
Requires:	python
Requires:	anyremote >= 5.4.1
BuildArch:	noarch

%description
Web frontend for anyRemote Wireless remote control program.

%prep
%setup -q 

%build
%configure2_5x
%make

%install
%make_install

%files
%doc AUTHORS COPYING ChangeLog README
%{_bindir}/*
%{_datadir}/pixmaps/*


%changelog
* Sat Feb 20 2016 umeabot <umeabot> 1.4-9.mga6
+ Revision: 972038
- Mageia 6 Mass Rebuild

* Sat Oct 24 2015 daviddavid <daviddavid> 1.4-8.mga6
+ Revision: 894861
- add more docs to fix build with latest rpm
- remove empty lang files to fix build with latest rpm

* Wed Oct 15 2014 umeabot <umeabot> 1.4-7.mga5
+ Revision: 740691
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.4-6.mga5
+ Revision: 677783
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.4-5.mga4
+ Revision: 521563
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 1.4-4.mga3
+ Revision: 391206
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 1.4-3.mga3
+ Revision: 345619
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 15 2011 fwang <fwang> 1.4-2.mga2
+ Revision: 181775
- should be noarch package

* Thu Dec 15 2011 juancho <juancho> 1.4-1.mga2
+ Revision: 181732
- imported package anyremote2html

